/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 9, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.main-content-section {
  background: #343A40;
  padding: 142px 0 60px;
  position: relative;
}
/* line 14, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.main-content-section .banner-animation {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background-image: url(../../images/circuit-bg.png);
  -ms-background-size: 40rem 40rem;
  background-size: 40rem 40rem;
  justify-content: center;
  -ms-flex-pack: center;
  min-height: 100%;
}
/* line 27, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.main-content-section .banner-animation:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  content: " ";
  background-image: url(../../images/circuit.svg);
  -ms-background-size: 120rem 80rem;
  background-size: 120rem 80rem;
}
/* line 39, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.main-content-section .container {
  position: relative;
}
@media only screen and (max-width: 1280px) {
  /* line 9, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.main-content-section {
    padding: 112px 0 40px;
  }
  /* line 47, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.main-content-section .welcome-section .container {
    padding: 0 3px;
  }
}
/* line 57, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section .row {
  align-items: center;
}
/* line 61, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section h1 {
  font-size: 54px;
  color: #fff;
  font-weight: 600;
}
/* line 66, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section h1 span {
  color: #DA291C;
}
@media only screen and (max-width: 1280px) {
  /* line 61, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section h1 {
    font-size: 48px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 61, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section h1 {
    font-size: 30px;
  }
}
/* line 80, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section .btn.btn-danger {
  width: 165px;
  height: 50px;
  margin-top: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
@media only screen and (max-width: 1280px) {
  /* line 80, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section .btn.btn-danger {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 80, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section .btn.btn-danger {
    margin: 20px auto;
  }
}
/* line 98, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section h5 {
  color: #D7D7D7;
  text-transform: uppercase;
  font-size: 13px;
}
/* line 104, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section .notes {
  font-size: 15px;
  line-height: 1.35;
}
/* line 108, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section .notes a {
  color: #DA291C;
  font-weight: 600;
}
/* line 114, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .welcome-section .info-box {
  font-size: 18px;
  margin-top: 42px;
  color: #E2E2E2;
  line-height: 140%;
}
@media only screen and (max-width: 1280px) {
  /* line 114, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section .info-box {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 125, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section .content-col,
  body:not(.user-logged-in) .welcome-section .video-col {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 133, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .welcome-section .content-col {
    margin: 0 0 24px;
  }
}
/* line 141, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container {
  width: 100%;
  height: 400px;
  background: url(../../images/video-bg.png) 50% 50% no-repeat;
  background-size: cover;
  border-radius: 30px;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 153, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container video {
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  background-color: #000;
}
/* line 162, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container .btn.btn-play {
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  text-indent: -999em;
  transform: translateY(-1000px);
  background: url(../../images/sprites.svg) -43px -51px no-repeat;
  transition: all 550ms linear;
}
/* line 177, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container .btn.btn-pause {
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  display: none;
  text-indent: -999em;
  transform: translateY(-1000px);
  background: url(../../images/sprites.svg) -42px -130px no-repeat;
  transition: all 550ms linear;
}
/* line 193, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container .btn.btn-play-with-icon {
  width: 190px;
  height: 48px;
  background: #313131;
  color: #fff;
  border-radius: 8px 8px 0 0;
  text-transform: uppercase;
  letter-spacing: 2.4px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding-left: 40px;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  transition: all 550ms linear;
}
/* line 212, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container .btn.btn-play-with-icon:before {
  content: "";
  width: 14px;
  height: 17px;
  position: absolute;
  background: url(../../images/sprites.svg) -17px -57px no-repeat;
  left: 20px;
  display: block;
  top: 50%;
  transform: translateY(-50%);
}
/* line 227, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container:hover .btn {
  /*&.btn-play-with-icon { 
  	transform: translateY(1000px);
  }*/
}
/* line 228, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container:hover .btn.btn-play {
  transform: translateY(0);
}
/* line 232, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .video-container:hover .btn.btn-pause {
  transform: translateY(0);
}
@media only screen and (max-width: 1023px) {
  /* line 141, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .video-container {
    max-width: 640px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 568px) {
  /* line 141, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .video-container {
    height: 260px;
  }
}
/* line 253, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section {
  padding: 60px 0;
}
/* line 256, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .section-title {
  margin: 0 0 60px;
}
/* line 259, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .section-title h3 {
  font-weight: 600;
}
@media only screen and (max-width: 1023px) {
  /* line 256, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .section-title {
    margin: 0 0 30px;
  }
}
/* line 268, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .section-grid {
  margin-top: 100px;
}
@media only screen and (max-width: 1023px) {
  /* line 268, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .section-grid {
    margin-top: 30px;
  }
}
/* line 276, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col {
  padding: 0 15px;
}
/* line 280, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col-container {
  padding: 90px 40px 40px;
  border: 1px solid #E2E2E2;
  border-radius: 20px;
  position: relative;
  height: 100%;
  text-align: center;
}
/* line 288, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col-container h4 {
  font-size: 30px;
  font-weight: 600;
  color: #313131;
  margin: 0 0 10px;
}
/* line 295, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col-container h5 {
  font-size: 20px;
  font-weight: 500;
  color: #313131;
  margin-bottom: 30px;
}
/* line 302, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col-container p {
  font-size: 16px;
  font-weight: 400;
  color: #5C5C5C;
  margin: 0;
}
/* line 309, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col-container figure {
  width: 130px;
  height: 130px;
  position: absolute;
  background-color: #F8DD5B;
  border-radius: 50%;
  left: 0;
  top: -65px;
  right: 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 323, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col-container figure img {
  width: 94px;
  height: auto;
  filter: brightness(0) invert(1);
}
@media only screen and (max-width: 1280px) {
  /* line 280, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container {
    padding: 60px 20px 20px;
  }
  /* line 333, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container figure {
    width: 80px;
    height: 80px;
    top: -35px;
  }
  /* line 338, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container figure img {
    width: 64px;
  }
  /* line 343, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container h4 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 280, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container {
    padding: 20px 20px 20px 118px;
    text-align: left;
  }
  /* line 351, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container h4 {
    font-size: 24px;
  }
  /* line 355, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container figure {
    top: 20px;
    left: 20px;
    right: auto;
  }
}
@media only screen and (max-width: 767px) {
  /* line 280, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container {
    padding: 20px 20px 20px 98px;
  }
  /* line 364, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container figure {
    width: 60px;
    height: 60px;
  }
  /* line 368, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container figure img {
    width: 48px;
  }
}
@media only screen and (max-width: 568px) {
  /* line 280, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container {
    text-align: center;
    padding: 20px;
  }
  /* line 378, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col-container figure {
    position: relative;
    top: 0;
    margin: 0 auto 20px;
    left: 0;
  }
}
/* line 390, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col:nth-child(2) .col-container figure {
  background: #f4b050;
}
/* line 398, ../../sass/layout/front-page.scss */
body:not(.user-logged-in) .section.three-grid-section .col:nth-child(3) .col-container figure {
  background: #DA291C;
}
@media only screen and (max-width: 1023px) {
  /* line 387, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col {
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 408, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col h5 {
    font-size: 16px;
    margin-bottom: 15px;
  }
  /* line 413, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section .col:not(:first-child) {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 253, ../../sass/layout/front-page.scss */
  body:not(.user-logged-in) .section.three-grid-section {
    padding: 40px 0;
  }
}

/* line 431, ../../sass/layout/front-page.scss */
.user-logged-in .welcome-section .btn.btn-danger {
  display: none;
}
